//
// https://www.ramecera.it/myscrewdriver.html
// e-mail: screwdriver@ramecera.it
//
/* This program and the accompanying materials are made available under
 * the terms of the Eclipse Public License v1.0 which accompanies this
 * distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html */
package it.ramecera.screwdriver.outfits;

import java.util.ArrayList;
import java.util.List;

/**
 * <p>
 * Elements forming a JSP menu.
 * </p>
 * <p>
 * Company: Ramecera™<br>
 * Creation date: 2020-04-09<br>
 * Last updated: 2020-04-09
 * </p>
 * <p>
 * Modifications:<br>
 * </p>
 * 
 * @author M. Maglioni */
final public class MenuKit {

	/** the menu items */
	public List<String[]> clicE = new ArrayList<String[]>();

	/** default constructor */
	public MenuKit() {
	}

	/** property of the navigation bar */
	public boolean navbarFixedTop;

}
